absolinux

Sujet : problème msv2 lors de conexion PPPoE
posté par jeremyp3 4 messages     le  17-03-2010  à  23:08citer
bonjour bonsoir,

ce soir j'ai voulu m'inicier a une connexion pppoE par linux.

une fois celle-ci configurré, j'obtien une erreur a la connexion

l'erreur est la suivante
MPPE required, but MS-CHAP[v2] auth not performed.


voici si dessous mon fichier /etc/ppp/options


# represents '\x01', and 0x80000000 represents '\x1f'.

asyncmap 0


auth

crtscts

lock

hide-password

modem
proxyarp
lcp-echo-interval 30
lcp-echo-failure 4

noipx
refuse-pap
refuse-chap
require-mschap
require-mschap-v2
require-mppe-128
proxyarp
lock
nobsdcomp



merci d'avance

Jérémy
posté par TrueDD 97 messages     le  17-03-2010  à  23:54citer
Salut jeremyp3,

Elle remonte à loin, l'époque où je me connectais en PPPoE !

Avant de faire des recherches plus approfondies, (demain, car pour l'heure, je vais devoir quitter les claviers),
je m'étonne un peu de voir les deux options require-mschap et require-mschap-v2 actives simultantément.

Je serais assez tenté de te suggérer de mettre refuse-mschap pour ne laisser que l'option require-mschap-v2 active.

Par ailleurs, l'option require-mppe-128 n'est à préciser que si tu as le support de MPPE dans ton noyau. à vérifier donc.

Et enfin, as-tu un fichier /etc/ppp/chap-secrets, dans lequel il doit se trouver les identifiants de connexion ?

Bonne soirée et à bientôt.

_______________________

Retrouvez-nous sur le canal #absolinux (serveur irc.freenode.net) [smile]
posté par jeremyp3 4 messages     le  17-03-2010  à  23:59citer
bonjour, je viens de résoudre mon problème en supprimant toute les dernière ligne de require et refuse et la ça fonctionne.

tout ça ... pour ça ... merci de votre message

Jérémy




répondre

http://med4treat.top